# Comment

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**body** | Option<**String**> |  | [optional]
**created_at** | Option<**String**> |  | [optional]
**html_url** | Option<**String**> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**issue_url** | Option<**String**> |  | [optional]
**original_author** | Option<**String**> |  | [optional]
**original_author_id** | Option<**i64**> |  | [optional]
**pull_request_url** | Option<**String**> |  | [optional]
**updated_at** | Option<**String**> |  | [optional]
**user** | Option<[**crate::models::User**](User.md)> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


